package com.gyee.runeconomy.dto;

import java.math.BigDecimal;

public class ElectricityVo {

    /**
     * 计划电量
     */
    private Double jhdl;

    /**
     * 日发电量预测
     */
    private BigDecimal rfdlyc;


    /**
     * 实际电量
     */
    private Double sjdl;

    /**
     * 时间
     */
    private Integer hours;

    /**
     * 当月占比
     */
    private Double dyzb;

    /**
     * 全年占比
     */
    private Double qnzb;

    /**
     * 短期准确率
     */
    private BigDecimal dqzql;

    public BigDecimal getRfdlyc() {
        return rfdlyc;
    }

    public void setRfdlyc(BigDecimal rfdlyc) {
        this.rfdlyc = rfdlyc;
    }

    public Double getJhdl() {
        return jhdl;
    }

    public void setJhdl(Double jhdl) {
        this.jhdl = jhdl;
    }

    public Double getSjdl() {
        return sjdl;
    }

    public void setSjdl(Double sjdl) {
        this.sjdl = sjdl;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public Double getDyzb() {
        return dyzb;
    }

    public void setDyzb(Double dyzb) {
        this.dyzb = dyzb;
    }

    public Double getQnzb() {
        return qnzb;
    }

    public void setQnzb(Double qnzb) {
        this.qnzb = qnzb;
    }

    public BigDecimal getDqzql() {
        return dqzql;
    }

    public void setDqzql(BigDecimal dqzql) {
        this.dqzql = dqzql;
    }
}
